---
title: Formations
description: >
    Nous pouvons réaliser n’importe quelle formation autour des domaines suivants: Les méthodes agiles (Scrum, Kanban, eXtrem Programming, Lean, ...), Devops, Software caftmanship (TDD, BDD, refactoring, clean code, ...), Technique (Docker, Java, Go, Puppet, Python), L’intelligence collective, Lean startup.
show_on_index:
  order: 3
  icon: fa-graduation-cap
  color: color-sky-blue
  summary: >
    Organisme de formation agréé, nos formations peuvent être prises en charge.
---

<div class="row">
  <div class="col-md-12">
    <h2>Culture des organisations</h2>
  </div>
</div>
{% assign trainings = site.data.trainings | where:"category","peoples" %}
{% for training in trainings %}
    {% cycle 'add row' : '<div class="row">', nil, nil %}
        <div class="col-md-4">
                <div class="text-center ">
                    <h3 class="color-chameleon">{{ training.maintitle }}</h3>
                    <p>{{training.description}}</p>
                </div>
                <div class="text-center">
                    <a class="btn btn-primary" href="mailto:{{site.data.contact.email}}">Contactez-nous</a>
                </div>
        </div>
    {% cycle 'end row' : nil, nil, '</div>' %}
{% endfor %}
{% cycle 'end row' : nil, '</div>', '</div>' %}

<div class="row spacer-40">
  <div class="col-md-12">
    <h2>Culture du développement</h2>
  </div>
</div>
{% assign trainings = site.data.trainings | where:"category","dev" %}
{% for training in trainings %}
    {% cycle 'add row2' : '<div class="row">', nil, nil %}
        <div class="col-md-4">
                <div class="text-center ">
                  <h3 class="color-chameleon">{{ training.maintitle }}</h3>
                    <p>{{training.description}}</p>
                </div>
                <div class="text-center">
                    <a class="btn btn-primary" href="mailto:{{site.data.contact.email}}">Contactez-nous</a>
                </div>
        </div>
    {% cycle 'end row2' : nil, nil, '</div>' %}
{% endfor %}
{% cycle 'end row2' : nil, '</div>', '</div>' %}

<div class="row spacer-40">
    <div class="col-md-12">
        <p>Toutes nos formations sont adaptables à vos besoins propres. N’hésitez pas à nous contacter.</p>
        <p><i>Déclaration d’activité de formation enregistrée sous le numéro 31&nbsp;59&nbsp;08320&nbsp;59 auprès du préfet de région de Nord-Pas de Calais.</i></p>
    </div>
</div>
